gtk-wave-cleaner(1)

NAME
gtk-wave-cleaner - GNOME Wave Cleaner, Audio file denoiser

SYNOPSIS
gtk-wave-cleaner filename

gnome_wave_cleaner filename

DESCRIPTION
This manual page documents briefly the gnome_wave_cleaner , the GNOME wave cleaner application.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the HTML format; see below.

gtk-wave-cleaner is an audio file denoiser. It can be used to remove unwanted clicks and background noise from your recordings. It has a GNOME (gtk) user interface and all operations are performed through that.

OPTIONS
gtk-wave-cleaner follows the usual GNU command line syntax, with long options starting with two dashes (`-').

--help
    Show summary of options.

--version
    Show version of program.

--usage
    Show usage summary.

SEE ALSO

The help menu entry in gtk-wave-cleaner, and the files in /usr/share/doc/gtk-wave-cleaner contain further documentation.

AUTHOR
This manual page was written by Guenter Geiger (Debian/GNU) <geiger@debian.org>, for the Debian project (but may be used by others).